close all
clear
clc
disp('====E4_3_7.m====');

X=uint8([50  50  50
         50  50  50])
Y=uint8([1  2  3
         4  5  6])
Z=immultiply(X,Y)

I1=imread('A.bmp');
I2=imread('B.bmp');
I3=rgb2gray(I1);
I4=rgb2gray(I2);
I5=immultiply(I3,I4);

subplot(1,3,1),imshow(I3),xlabel('A');
subplot(1,3,2),imshow(I4),xlabel('B');
subplot(1,3,3),imshow(I5),xlabel('A*B');
